/*--
    Common Css
--*/
@font-face {
	font-family: 'League Spartan';
	src: url('../fonts/leaguespartan-bold.eot');
	src: url('../fonts/leaguespartan-bold.eot?#iefix') format('embedded-opentype'), url('../fonts/leaguespartan-bold.woff2') format('woff2'), url('../fonts/leaguespartan-bold.woff') format('woff'), url('../fonts/leaguespartan-bold.ttf') format('truetype'), url('../fonts/leaguespartan-bold.svg#pradaregular') format('svg');
	font-weight: bold;
	font-style: bold;
}
body {
	font-family: 'Lato', sans-serif;
	font-size: 14px;
	font-weight: 300;
	line-height: 25px;
	color: #181818;
	font: 14px/22px 'Lato', 'Helvetica Neue', Helvetica, Arial, sans-serif;
	-webkit-font-smoothing: antialiased;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'League Spartan';
	font-weight: 300;
	margin: 0px;
}
h1 {
	font-size: 44px;
	line-height: 56px;
	color: #fff;
}
h2 {
	font-size: 30px;
	line-height: 35px;
}
h2.counter-header {
	font-size: 25px !important;
}
.counter-header {
	font-size: 23px;
}
h3 {
	font-size: 23px;
	line-height: 25px;
}
h4 {
	font-size: 20px;
	line-height: 24px;
	font-weight: 400;
}
p {
	font-size: 16px;
	line-height: 25px;
	margin: 0px;
}
ul {
	padding: 0;
	margin: 0;
	list-style: none;
}
a {
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
a:focus, .btn:focus, .btn:active:focus {
	box-shadow: none;
	outline: 0 none;
}
a, a:active, a:focus, a:active {
	text-decoration: none;
	color: #dd951f;
}
a:hover {
	color: #181818;
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.section {
	padding: 100px 0;
}
.mtb-2 {
	margin-top: 2em;
	margin-bottom: 2em;
}
.mr-1 {
	margin-right: 2em;
}
/*--
    custom heading
--*/

.heading {
	text-align: center;
	color: #181818;
	padding-bottom: 70px;
}
.heading h2 {
	color: #181818;
	padding-bottom: 30px;
	font-weight: 300;
	font-size: 40px;
	line-height: 40px;
}
.heading p {
	font-size: 18px;
	line-height: 28px;
	font-weight: 300;
}
.sub-heading {
	margin-bottom: 30px;
}
.sub-heading h3 {
	font-size: 30px;
	line-height: 40px;
}
.sub-heading h3 small {
	font-weight: 300;
}
.sub-heading h4 {
	font-size: 25px;
	margin-bottom: 15px;
}
.sub-heading > p {
	font-size: 14px;
	color: #181818;
}
.sub-header {
	background-color: #d1d1d1;
	color: white;
	padding: 0.6em 0;
}
.btn {
	border-radius: 0;
}
.btn-home {
	background-color: transparent;
	border: 1px solid #fff;
	border-radius: 0px;
	color: #fff;
	font-size: 18px;
	padding: 10px 40px;
	margin-top: 30px;
}
.btn-home:hover, .btn-home:focus {
	background-color: rgba(255, 255, 255, .2);
	color: #fff;
	border: 1px solid #fff;
}
.btn-border {
	border: 1px solid #fff;
	padding: 13px 40px;
	color: #fff;
	font-size: 15px;
	text-transform: uppercase;
	text-shadow: none;
}
/* Sweep To Right */
.hover-right {
	display: inline-block;
	vertical-align: middle;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	box-shadow: 0 0 1px rgba(0, 0, 0, 0);
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
	-moz-osx-font-smoothing: grayscale;
	position: relative;
	-webkit-transition-property: color;
	transition-property: color;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
}
.hover-right:before {
	content: "";
	position: absolute;
	z-index: -1;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background: #f9dc0a;
	-webkit-transform: scaleX(0);
	transform: scaleX(0);
	-webkit-transform-origin: 0 50%;
	transform-origin: 0 50%;
	-webkit-transition-property: transform;
	transition-property: transform;
	-webkit-transition-duration: 0.3s;
	transition-duration: 0.3s;
	-webkit-transition-timing-function: ease-out;
	transition-timing-function: ease-out;
}
.hover-right:hover, .hover-right:focus, .hover-right:active {
	color: white;
}
.hover-right:hover:before, .hover-right:focus:before, .hover-right:active:before {
	-webkit-transform: scaleX(1);
	transform: scaleX(1);
}
/*Preloader*/

#preloader {
	background-color: #fff;
	bottom: auto;
	height: 100%;
	left: auto;
	position: fixed;
	right: auto;
	top: auto;
	width: 100%;
	z-index: 9999;
}
.book {
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
	position: relative;
	margin: 0 auto;
	border: 5px solid #ecf0f1;
	width: 100px;
	height: 60px;
}
.book__page {
	position: absolute;
	left: 50%;
	top: -5px;
	margin: 0 auto;
	border-top: 5px solid #ecf0f1;
	border-bottom: 5px solid #ecf0f1;
	border-right: 5px solid #ecf0f1;
	background: #dd951f;
	width: 50px;
	height: 60px;
	-webkit-transform-origin: 0% 50%;
	-ms-transform-origin: 0% 50%;
	transform-origin: 0% 50%;
	-webkit-animation: flip 1.2s infinite linear;
	animation: flip 1.2s infinite linear;
	-webkit-animation-fill-mode: forwards;
	animation-fill-mode: forwards;
}
.book__page:nth-child(1) {
	z-index: -1;
	-webkit-animation-delay: 1.4s;
	animation-delay: 1.4s;
}
.book__page:nth-child(2) {
	z-index: -2;
	-webkit-animation-delay: 2.8s;
	animation-delay: 2.8s;
}
.book__page:nth-child(3) {
	z-index: -3;
	-webkit-animation-delay: 4.2s;
	animation-delay: 4.2s;
}
 @-webkit-keyframes flip {
 0% {
 -webkit-transform: perspective(600px) rotateY(0deg);
 transform: perspective(600px) rotateY(0deg);
}
 20% {
 background: #dd951f;
}
 29.9% {
 background: #dd951f;
}
 30% {
 -webkit-transform: perspective(200px) rotateY(-90deg);
 transform: perspective(200px) rotateY(-90deg);
 background: #dd951f;
}
 54.999% {
 opacity: 1;
}
 55% {
 opacity: 0;
}
 60% {
 -webkit-transform: perspective(200px) rotateY(-180deg);
 transform: perspective(200px) rotateY(-180deg);
 background: #dd951f;
}
 100% {
 -webkit-transform: perspective(200px) rotateY(-180deg);
 transform: perspective(200px) rotateY(-180deg);
 background: #dd951f;
}
}
 @keyframes flip {
 0% {
 -webkit-transform: perspective(600px) rotateY(0deg);
 transform: perspective(600px) rotateY(0deg);
}
 20% {
 background: #dd951f;
}
 29.9% {
 background: #dd951f;
}
 30% {
 -webkit-transform: perspective(200px) rotateY(-90deg);
 transform: perspective(200px) rotateY(-90deg);
 background: #dd951f;
}
 54.999% {
 opacity: 1;
}
 55% {
 opacity: 0;
}
 60% {
 -webkit-transform: perspective(200px) rotateY(-180deg);
 transform: perspective(200px) rotateY(-180deg);
 background: #dd951f;
}
 100% {
 -webkit-transform: perspective(200px) rotateY(-180deg);
 transform: perspective(200px) rotateY(-180deg);
 background: #dd951f;
}
}

/*--
    #hero-area start
--*/



@media screen and (max-width: 992px) {
#hero-area {
	padding-bottom: 180px;
}
.header-hero {
}
}
#hero-area {
	padding-top: 180px;
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #eba009 0%, #ffda00 100%) repeat scroll 0 0;
	min-height: 100vh;
	padding-bottom: 10rem;
}
#hero-area:before {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	width: 100%;
	height: 100%;
	opacity: 0.9;
}
#hero-area .block {
	padding-top: 100px;
}
#hero-area .block h1 {
	margin-bottom: 35px;
	text-transform: uppercase;
	font-size: 40px;
	letter-spacing: 6px;
	position: relative;
}
#hero-area .block h1:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: -12px;
	background: #fff;
	height: 3px;
	width: 110px;
}
.title {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #eba009 0%, #ffda00 100%) repeat scroll 0 0;
	padding-top: 180px;
	color: white;
}
.white-text {
	color: white;
}
.white-text h2 {
	color: white;
}
.sponsors img {
	height: 41px;
	max-width: 360px;
}
.sponsors_row {
	padding-top: 10%;
	position: relative;
}
.sponsors {
	text-align: center;
}
.sponsors_row2 {
	padding-top: 0;
	position: relative;
	margin-bottom: 3rem;
}
@media screen and (max-width: 992px) {
.hide-on-mobile {
	display: none;
}
}
.heading2 {
	text-align: center;
	color: #181818;
	padding-bottom: 20px;
	font-size: 40px;
	font-weight: 300;
	line-height: 40px;
}
.sponsors-logo {
	height: 7rem !important;
	margin-top: 4vh;
	margin-bottom: 4vh;
	opacity: .5;
	width: 100%;
}
.sponsors-logo:hover {
	transition: 1s;
	opacity: 1;
}
.tsponsors-logo {
	height: 5rem !important;
	margin-top: 3vh;
	margin-bottom: 3vh;
	opacity: 1;
	width: 100%;
}
.tsponsors-logo:hover {
	transition: 1s;
	opacity: 0.5;
}
.logo_row {
	padding-top: 7rem;
}
.sponsors-logo-png {
	width: auto;
	height: auto;
	margin-top: 4vh;
	margin-bottom: 4vh;
	opacity: .5;
}
.sponsors-logo-png:hover {
	transition: 1s;
	opacity: 1;
}
.sponsors-logo2 {
	height: 6vh;
	margin-top: 6vh;
	margin-bottom: 6vh;
	opacity: 1;
}
.sponsors-logo2:hover {
	transition: 1s;
	opacity: 0.5;
}
.tsponsors-logo2 {
	height: 5vh;
	width: 6vh;
	margin-top: 3vh;
	margin-bottom: 3vh;
	opacity: 1;
	margin: auto;    
    display: block;
}
.tsponsors-logo2:hover {
	transition: 1s;
	opacity: 0.5;
}
.svg path {
	fill: #fff;
}
.svg-black path {
	fill: #181818;
}
/*img[alt~="supergeek-logo"] {
    display: block;
 	max-width:41px;
 	max-height:41px;
 	width: auto;
 	height: auto;
	position: absolute;
    margin: auto;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
	margin-top: 41px;
} */

.navbar-default {
	padding: 20px;
}
/* survey-area*/
.survey {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #eba009 0%, #ffda00 100%) repeat scroll 0 0;
	color: white;
}
/* #hero-area  */
.animated .logo-2 {
	display: block!important;
}
.logo-2 {
	display: none!important;
}
.animated .logo-1 {
	display: none!important;
}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default.animated .navbar-nav > li > a:hover {
	color: #df991d;
}
.navbar-default {
	background-color: transparent;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-ms-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.navbar-default.animated {
	background-color: #fff;
	box-shadow: 0 4px 4px -2px rgba(0, 0, 0, 0.15);
	padding: 10px;
}
.navbar-default {
	background-color: #181818;
	border: 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
.navbar-default .navbar-brand {
	color: #777;
	padding: 5px 0;
}
.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > a:hover {
	color: #fff;
	position: relative;
}
.navbar-default.animated .navbar-nav > li > a, .navbar-default.animated .navbar-nav > li > a:hover {
	color: #181818;
}
.navbar-default .navbar-nav > li.current > a {
	color: #fff;
}
.navbar-default.animated .navbar-nav > li.current > a {
	color: #dd951f;
}
#hero-area .navbar-default .navbar-nav {
	padding-top: 11px;
	padding-right: 60px;
}
#hero-area .navbar-default .navbar-nav li {
	padding: 0px 15px;
}
#hero-area .navbar-default .navbar-nav li a {
	color: #fff;
	padding: 10px 0px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 14px;
}
#hero-area .navbar-default .navbar-nav li a:hover {
	position: relative;
	color: #fff;
}
#hero-area .navbar-default .navbar-nav li a:hover:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#hero-area .navbar-default .navbar-nav > .active > a, #hero-area .navbar-default .navbar-nav > .active > a:hover, #hero-area .navbar-default .navbar-nav > .active > a:focus {
	position: relative;
	background: none;
	color: #fff;
}
#hero-area .navbar-default .navbar-nav > .active > a:before, #hero-area .navbar-default .navbar-nav > .active > a:hover:before, #hero-area .navbar-default .navbar-nav > .active > a:focus:before {
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
	width: 100%;
	height: 2px;
	background: #fff;
}
#hero-area .block {
}
#hero-area .block p {
	color: #fff;
	font-size: 18px;
	font-weight: 300;
	line-height: 30px;
}
#hero-area .block .counter {
	background: rgba(255, 255, 255, 0.2);
	padding: 18px;
	font-size: 25px;
}
#hero-area .block .counter h2 {
	color: #fff;
	font-size: 30px;
	font-weight: 300;
	letter-spacing: 5px;
	padding-bottom: 19px;
	text-align: center;
}
#hero-area .block .counter ul li {
	background-color: rgba(255, 255, 255, 0.3);
	color: #fff;
	display: inline-block;
	line-height: 25px;
	padding: 25px 28px 20px;
	text-align: center;
	width: 49%;
	margin-bottom: 3px;
}
#hero-area .block .counter ul li span {
	display: block;
	font-size: 16px;
	font-weight: 300;
}
#hero-area .block .counter ul li .digit {
	display: inline-block;
	font-size: 50px;
	font-weight: 300;
	line-height: 50px;
	position: relative;
	overflow: hidden;
	height: 60px;
}

@media screen and (max-width: 992px) {
.more_info {
	text-align: center;
}
}
.more_info {
	position: relative;
}

/*--
    service start
--*/
@media screen and (max-width: 992px) {
#info-text {
	padding-bottom: 5rem;
}
}
#service {
	text-align: center;
}

@media screen and (max-width: 768px) {
.facts {
	margin: auto;
	width: 90%;
	padding: 10px;
}
}

@media screen and (max-width: 768px) {
.inner-facts {
	margin: auto;
	width: 50%;
	padding-left: 10%;
	text-align: justify;
	margin-bottom: 2em;
}
}

@media screen and (max-width: 768px) {
.inner-facts-text {
	margin: auto;
	width: 100%;
	text-align: justify;
}
}
.center-block {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
.service {
	text-align: left;
}
.service .caption {
	text-align: center;
}
.service .caption h3 {
	margin: 0 0 10px;
	color: #181818;
	font-weight: bold;
	font-size: 15px;
	margin-bottom: 20px;
	letter-spacing: 1px;
	text-transform: uppercase;
}

@media screen and (max-width: 768px) {
.service .icon-box .icon {
	margin-top: 2rem;
}
}
.icon {
	position: absolute;
}
.service .icon-box {
	display: inline-block;
	margin-bottom: 15px;
	overflow-y: hidden;
	width: 100%;
	margin-left: 1em;
}
.service .icon-box:before {
	display: block;
	content: '';
	position: relative;
	top: 75px;
	width: 100px;
	height: 1px;
	margin: 0 auto;
	background-color: #ffffff;
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-khtml-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.service .icon-box .icon {
	background-color: #ffffff;
	border-radius: 5px;
	display: inline-block;
	height: 75px;
	left: 41%;
	position: relative;
	top: 12px;
	width: 75px;
	-webkit-transform: rotate(50deg);
	-moz-transform: rotate(50deg);
	-ms-transform: rotate(50deg);
	-o-transform: rotate(50deg);
	transform: rotate(50deg);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%, #f9dc0a), color-stop(100%, #dd951f));
	background: -webkit-linear-gradient(-45deg, #f9dc0a 0%, #dd951f 100%);
	background: -o-linear-gradient(-45deg, #f9dc0a 0%, #dd951f 100%);
	background: -ms-linear-gradient(-45deg, #f9dc0a 0%, #dd951f 100%);
	background: linear-gradient(135deg, #f9dc0a 0%, #dd951f 100%);
	-webkit-transition: all 0.2s ease-in;
	-moz-transition: all 0.2s ease-in;
	-o-transition: all 0.2s ease-in;
	-ms-transition: all 0.2s ease-in;
	-khtml-transition: all 0.2s ease-in;
	transition: all 0.2s ease-in;
}
.service:hover .icon-box .icon {
	background-color: #ffffff;
}
.service .icon-box .icon img {
	display: block;
	width: 30px;
	position: relative;
	height: auto;
	padding-top: 30%;
	left: 15%;
	-webkit-transform: rotate(-50deg);
	-moz-transform: rotate(-50deg);
	-ms-transform: rotate(-50deg);
	-o-transform: rotate(-50deg);
	transform: rotate(-50deg);
}
#service .thumbnail {
	border: 2px solid #DEDEDE;
	border-radius: 0px;
	padding: 40px 0;
	-webkit-transition: all 0.3s ease-in-out 0s;
	-moz-transition: all 0.3s ease-in-out 0s;
	-o-transition: all 0.3s ease-in-out 0s;
	transition: all 0.3s ease-in-out 0s;
}
#service .thumbnail:hover {
	background-color: #dd951f;
	border: 2px solid #dd951f;
	opacity: 1;
}

@media screen and (max-width: 578px) {
.panel_head2 {
	width: 98% !important;
}
}

@media screen and (max-width: 578px) {
.panel_head3 {
	width: 98% !important;
	text-align: center !important;
}
}
.panel_link {
	color:white;
	text-decoration: none;
}.panel_link:hover {
	color:#ffda00;
	text-decoration: none;
}
.panel_bg {
	background-color: #181818 !important;
}
.panel_header {
	border: none;
	margin-bottom: 5em;
}
.panel_head {
	background-color: #181818 !important;
	color: white !important;
	font-size: 100%;
	margin-top: auto;
	width: 100%;
	margin-bottom: auto;
}
.panel_head a {
	color: white;
	text-decoration: none;
}
.panel_head a:hover {
	color: #ffda00;
	text-decoration: none;
}
.panel_head2 {
	display: inline-block;
	width: 49%;
}
.panel_head3 {
	display: inline-block;
	width: 50%;
	text-align: right;
}
.btn-anmelden {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #eba009 0%, #ffda00 100%);
	border: none;
	border-radius: 3px;
	color: black;
}
.btn-anmelden:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #eba009 0%, #ffda00 100%);
	border: none;
	border-radius: 3px;
	color: white;
}
.thumbnail .icon {
	font-size: 50px;
}
#service .thumbnail:hover .icon, #service .thumbnail:hover .caption h3, #service .thumbnail:hover .caption p {
	color: #fff;
	-webkit-transition: all 0.5s ease-in-out 0s;
	-moz-transition: all 0.5s ease-in-out 0s;
	-o-transition: all 0.5s ease-in-out 0s;
	transition: all 0.5s ease-in-out 0s;
}
#service .thumbnail img {
	padding-bottom: 30px;
}
#service .thumbnail .img-adjust {
	margin-top: 10px;
	position: relative;
}
#service .thumbnail .caption h3 {
	color: #181818;
	font-weight: 300;
	font-size: 25px;
	padding-bottom: 22px;
}

@media screen and (max-width: 768px) {
.caption p {
	padding-right: 2rem;
	padding-left: 2rem;
}
}
#service .caption p {
	line-height: 1.5;
	font-size: 15px;
	color: #181818;
}
/*--
    About start
--*/

#about h3 {
	font-size: 26px !important;
	font-weight: 300;
	line-height: 36px;
	color: #181818;
	margin-top: 20px;
}

@media screen and (max-width: 768px) {
.heading p {
	padding-right: 2rem;
	padding-left: 2rem;
}
}
#about .heading p {
	font-size: 18px;
	color: #898989;
}
#about .block p {
	font-size: 15px;
	color: #181818;
	line-height: 30px;
}
#about .block .bottom-text {
	padding-right: 20px;
}
#about .block img {
	width: 100%;
}
.init-slider .owl-dots {
	margin-top: -25px;
	position: relative;
	text-align: center;
	z-index: 9;
}
.init-slider .owl-dot {
	background-color: #f9dc0a;
	border-radius: 50px;
	display: inline-block;
	height: 10px;
	margin: 0 5px;
	opacity: 0.6;
	width: 10px;
	-webkit-transition: all 0.3s ease 0s;
	-moz-transition: all 0.3s ease 0s;
	-o-transition: all 0.3s ease 0s;
	transition: all 0.3s ease 0s;
}
.init-slider .owl-dot.active {
	opacity: 1;
}
/*--
    call-to-action start
--*/
.parallax-window {
	min-height: 25em;
}
#call-to-action {
	padding: 70px 0px;
	background-image: linear-gradient(rgba(255,255,255,0.3), rgba(255,255,255,0.3)), url(../images/call-to-action.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	position: relative;
	border-top: 1px solid #eee;
	color: #fff;
	min-height: 20em;
}
#call-to-action .container {
	width: auto;
	padding-top: 20px;
	padding-bottom: 20px;
}
#call-to-action .block h2 {
	font-size: 25px;
	margin-bottom: 10px;
	font-weight: 400;
	line-height: 1.5;
	text-transform: uppercase;
	color: #ffffff;
	width: 50%;
	margin-left: auto;
	margin-right: auto;
}
#call-to-action .block p {
	font-size: 15px;
	padding-right: 30px;
	color: #ffffff;
}
#call-to-action .block input {
	width: 40%;
	height: 40px;
	border-radius: 0;
	display: inline-block;
	box-shadow: none;
	vertical-align: middle;
}
.justify {
	text-align: justify;
}
hr {
	border: none;
	border-top: 1px solid #ccc;
	margin: 0 0 24px 0;
	width: 100%;
}
.address {
}
.address p {
	margin-bottom: 20px;
	font-size: 13px;
	line-height: 22px;
	color: #181818;
}
#contact .form-group {
/* background-color: #f4f4f4;
    margin: 0 auto;
    padding: 80px 100px 55px;
    width: 650px;
    box-shadow: 0 4px 40px  rgba(0, 0, 0, 0.2); */
}
.input-field .form-control {
	margin: 0 auto;
	border-radius: 0px;
	border: 1px solid #DEDEDE;
	box-shadow: none;
	background: #f5f5f5;
	width: 100%;
	height: 50px;
	padding-left: 20px;
	font-weight: 500;
	margin-bottom: 24px;
}
.btn-send {
	line-height: 48px;
	border: 2px solid #f9dc0a;
	background: #f9dc0a;
	color: #fff;
	width: 100%;
	font-size: 11px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 1px;
	border-radius: 0;
	margin-top: 10px;
}
.input-field label {
	color: rgba(237, 28, 36, 0.7);
}
.form-group .input-field + .input-field {
	margin-top: 0px;
}
.input-field textarea.form-control {
	height: 160px;
	margin: 0 auto;
	box-shadow: none;
}
.form-group {
	margin-top: 0px;
	width: 75%;
	margin-left: auto;
	margin-right: auto;
}
.form-group .btn-submit {
	border: 0 none;
	border-radius: 0;
	color: #fff;
	padding: 10px 20px;
	font-size: 15px;
	background: -webkit-gradient(linear, right top, right bottom, color-stop(0%, #f9dc0a), color-stop(100%, #dd951f));
}
#contact .block .btn span {
	padding-left: 23px;
}
#success, #error {
	display: none;
}
footer {
	text-align: center;
	background: #181818;
	padding: 27px 0px;
}
footer p {
	font-weight: 300;
	font-size: 12px;
	color: #dfdfdf;
	letter-spacing: 3px;
}
footer p a {
	color: #fff;
}
footer p a:hover {
	color: #fff;
}
#countdown-days {
	font-size: 2em;
}
#countdown-hours {
	font-size: 2em;
}
#countdown-minutes {
	font-size: 2em;
}
#countdown-seconds {
	font-size: 2em;
}

/*  SOCIAL
----------------------*/

@media screen and (max-width: 768px) {
.social-icons {
	margin-bottom: 4rem
}
}
.social-icons-75 a {
	background-color: #FFF;
	box-shadow: 3px 3px 21px 3px rgba(0, 0, 0, 0.1);
	width: 75px;
	height: 75px;
	display: inline-block;
	text-align: center;
	line-height: 75px;
	margin: 0 0.3rem;
	border-radius: 5px;
	color: rgba(255,218,0,1);
	transition: all 0.3s ease;
}
.social-icons-75 {
	text-align: left;
	font-size: 35px;
	width: 100%
}
.social-icons-75 a:hover {
	text-decoration: none;
	color: rgba(255,218,0,0.5);
}
.social-icons {
	text-align: left;
	font-size: 25px;
	width: 100%
}
.social-icons a {
	background-color: #FFF;
	box-shadow: 3px 3px 21px 3px rgba(0, 0, 0, 0.1);
	width: 50px;
	height: 50px;
	display: inline-block;
	text-align: center;
	line-height: 50px;
	margin: 0 0.3rem;
	border-radius: 5px;
	color: rgba(221,149,31,.5);
	transition: all 0.3s ease;
}
.icon {
	position: relative;
}
.social-icons a:hover {
	text-decoration: none;
	color: rgba(221,149,31,1);
}

@media (max-width:991px) {
.social-icons {
	text-align: center;
	margin-top: 2rem;
	margin-bottom: 2rem;
}
}
#return-to-top {
    position: fixed;
    bottom: 20px;
    right: 20px;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.7);
    width: 50px;
    height: 50px;
    display: block;
    text-decoration: none;
    -webkit-border-radius: 35px;
    -moz-border-radius: 35px;
    border-radius: 35px;
    display: none;
    -webkit-transition: all 0.3s linear;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top i {
    color: #fff;
    margin: 0;
    position: relative;
    left: 16px;
    top: 13px;
    font-size: 19px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
}
#return-to-top:hover {
    background: rgba(0, 0, 0, 0.9);
}
#return-to-top:hover i {
    color: #fff;
    top: 5px;
}
.buy_cta {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #eba009 0%, #ffda00 100%);
}
.buy_cta:hover {
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #f9aa09 0%, #ffe54f 100%);
	color: black !important;
}
.buy_div {
	height: 5em;
}

.buy_btn {
	height: 100%;
	width: 100% !important; 
	font-size: 1em;
	border: 1px solid white;
	background-color: rgba(255, 255, 255, 0.2);
	color: white;
}
.buy_btn:hover {
	height: 100%;
	width: 100%; 
	font-size: 1em;
	border: 1px solid white;
	background-color: rgba(255, 255, 255, 0.5);
	color: white;
}
.buy_btn:visited {
	height: 100%;
	width: 100%; 
	font-size: 1em;
	border: 1px solid white;
	background-color: rgba(255, 255, 255, 0.5);
	color: white;
}
.buy_btn:link {
	height: 100%;
	width: 100%; 
	font-size: 1em;
	border: 1px solid white;
	background-color: rgba(255, 255, 255, 0.5);
	color: white;
}
.buy_btn:active {
	height: 100%;
	width: 100%; 
	font-size: 1em;
	border: 1px solid white;
	background-color: rgba(255, 255, 255, 0.5);
	color: white;
}
.buy_btn:focused {
	height: 100%;
	width: 100%; 
	font-size: 1em;
	border: 1px solid white;
	background-color: rgba(255, 255, 255, 0.5);
	color: white;
}
.buy_info {
	height: 100%; padding-top: 1.2rem; 	
	background-color: rgba(255, 255, 255, 0.2);
	color: white;
}
.buy_btn2 {
	height: 100%;
	width: 100%; 
	font-size: 1.5em;
	border: 1px solid white;
	background: rgba(0, 0, 0, 0) linear-gradient(135deg, #eba009 0%, #ffda00 100%) repeat scroll 0 0;
	color: white;
}
.buy_btn2:hover {
	height: 100%;
	width: 100%; 
	font-size: 1.5em;
	border: 1px solid #181818;
	background-color: white;
	color: white;
}
.buy_div2 {
	height: 2em; 
	margin-top: 0.5em;
}
.buy_div-t {
	height: 2em; 
}
.preise {
	border-bottom: none;
	background-color: none;
}
.preise_img{
	flex: 1;
}
.preise_img img{
  	width: 100%;
}
.flex {
  	display: flex;
	justify-content: center;
}
.subheader {
	color: white;
	font-size: 2em;
	padding-top: 1em;
}
.subbutton1 {
	padding-left:0px; 
}
.subbutton2 {
	padding-right:0px
}
.div_subbutton{
	padding-bottom: 3em;
	padding-top: 1em;
}
.findteam {
	background: #181818;
	width: 100%;
	margin-bottom: 1em;
	color: white;
	border: none;
	border-radius: 3px;
}
.findteam:hover {
	background: #313131;
	color: white !important;
}
.bg_buttons {
	background-color: rgba(255, 255, 255, 0.8);
	border: 2px solid black;
	height: 100%;
}
@media screen and (max-width: 991px) {
.div_subbutton {
	padding-bottom: 1em;
}
}
@media screen and (max-width: 991px) {
.subbutton1 {
	padding-right: 0px;
	padding-bottom: 1em;

}
	.subbutton2 {
	padding-left: 0px;
		
	}
}
@media screen and (min-width: 991px) {
.k_sec {
	margin-bottom: 26em;
}
}
/*  TURNIERE
----------------------*/

.embed-responsive-21by9 {
   padding-top: 42.8571%;
}

.embed-responsive-5by4 {
   padding-top: 80%;
}

.embed-responsive-10by9 {
   padding-top: 90%;
}
/*  Sponsoren Slider
----------------------*/
.slick-slide {
    margin: 0px 20px;
}

.slick-slide img {
    width: 100%;
}

.slick-slider
{
    position: relative;
    display: block;
    box-sizing: border-box;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
            user-select: none;
    -webkit-touch-callout: none;
    -khtml-user-select: none;
    -ms-touch-action: pan-y;
        touch-action: pan-y;
    -webkit-tap-highlight-color: transparent;
}

.slick-list
{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}
.slick-list:focus
{
    outline: none;
}
.slick-list.dragging
{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list
{
    -webkit-transform: translate3d(0, 0, 0);
       -moz-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
         -o-transform: translate3d(0, 0, 0);
            transform: translate3d(0, 0, 0);
}

.slick-track
{
    position: relative;
    top: 0;
    left: 0;
    display: block;
}
.slick-track:before,
.slick-track:after
{
    display: table;
    content: '';
}
.slick-track:after
{
    clear: both;
}
.slick-loading .slick-track
{
    visibility: hidden;
}

.slick-slide
{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
[dir='rtl'] .slick-slide
{
    float: right;
}
.slick-slide img
{
    display: block;
}
.slick-slide.slick-loading img
{
    display: none;
}
.slick-slide.dragging img
{
    pointer-events: none;
}
.slick-initialized .slick-slide
{
    display: block;
}
.slick-loading .slick-slide
{
    visibility: hidden;
}
.slick-vertical .slick-slide
{
    display: block;
    height: auto;
    border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
    display: none;
}